# unsilence - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# unsilence

## Syntax

    UNSILENCE <nick!user@host>

## Parameters

The silence pattern to remove.

## Description

Removes an entry from the silence list. This command does not work on all IRC networks.

## Examples

    /UNSILENCE mike
    /UNSILENCE *!*@*.irssi.org

## See also

ACCEPT, IGNORE, SILENCE